.dj-megamenu-default li.dj-up { 
   float: none !important; }

.dj-megamenu-default li a.dj-up_a { 
  float: none !important; 
  height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #555;
}

.dj-megamenu-default li a.dj-up_a > span { line-height: 2em !important; }

.dj-megamenu-default li a.dj-up_a > span >span { line-height: 2em !important; }

.dj-megamenu-default li a.dj-up_a span .dj-icon {
  max-width: none;
  display: table-cell;
  vertical-align: middle;
  max-height: 32px;
}

.dj-megamenu-default li a.dj-up_a span span.image-title {
  display: table-cell;
  vertical-align: middle;
  padding: 0 15px !important;
  margin: 0;
}

.dj-megamenu-default li a.dj-up_a img {
  border: 0;
  margin: 0;
  max-height: 32px;
  vertical-align: middle;
}


		/* DODANE TM 26.06.30 11:09 */


	/* DOMYŚLNA CZCIONKA = CALIBRI */

:root{

  font-family: calibri !important;
  
}


	/* KOLORY */

:root{

  --body-bg: #fff !important;
  /* --body-color: #000 !important; */
  --cassiopeia-color-primary: #888 !important;
  --cassiopeia-color-hover: #fff !important;
  
}



	/* DANE NA GÓRZE STRONY */

.container-topbar,
.jm-top-contact-in{
  
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  
}



	/* BANER */

header>.grid-child,
.navbar-brand img{
  width: 100vw;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

	/* TOP MENU - MENU */
#dj-megamenu350{	
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
@media (max-width: 950px) { #dj-megamenu350{ display: block; } }
@media (min-width: 951px) { #dj-megamenu350{ display: flex;  } }

#dj-megamenu350>li,
#dj-megamenu350>li>a>span{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

	/* WYSZUKIWARKA */
.container-nav{
	display: flex;
	flex-direction: column;	
	justify-content: center;
} 
@media (max-width: 640px) { .container-nav{ align-items: left;   } }
@media (min-width: 641px) { .container-nav{ align-items: center; } }

#mod-finder-searchword284{
  border-radius: 50px 0 0 50px !important; 
  border: 1px solid gray;
  width:40vw !important;
  color: #888;
}

.mod-finder__search>button{
  border-radius: 0 50px 50px 0 !important; 
  border: 1px solid gray;
}

#mod-finder-searchword284:focus{
  animation: 0.5s forwards Szukaj-FadeIn;
}

@keyframes Szukaj-FadeIn {
  form{
    color: #888;
  }
  to{
    color: #000;
  }
}


	/* GŁÓWNE MENU */

#dj-megamenu352>li,
#dj-megamenu352>li>a>span{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
  	height: fit-content;
}

/* MT - poprawić
@media (max-width: 991px) { .container-sidebar-right, card{ display: none; } }
*/

#dj-megamenu352>li>*{

	display: flex;
	flex-direction: row;
	align-items: center;
	height: fit-content !important; 
	width: 100%; 
  	min-height: 5em;
  
}

.dj-subwrap{
  background-color: #446 !important;
  color: #d3d3d3 !important;
}

.dj-subwrap *:not(img){
  width: 100% !important;
  padding-right: 0.75em;
}

	/* ARTYKUŁY */

.blog-item{

  border: 0.15em solid rgba(200,200,200,0.6);
  border-radius: 12.5px;
  padding: 1em !important;
  
}


.radius,
.bottom-b{
  border: 0.15em solid rgba(200,200,200,0.6);
  border-radius: 12.5px;
  padding-left: 1.5em;
}


/* Polecane Linki na dole strony */

.pull-left.item-image,
figure.pull-left {
	max-width: 40%;
	text-align: center;
}
.pull-left.item-image > a > img {
	max-height: 280px;
}
.polecane-linki-one {
	width: 14%;
	float: left;
	margin: 1%;
}
.polecane-linki-one > a > img {
	max-width: 100%;
	box-sizing: border-box;
	border: 2px gray solid;
}
@media (max-width: 480px) {
	#jm-logo-sitedesc #jm-logo  { max-width: none; }
	.polecane-linki-one         { width: 48%; float: left; margin: 1%; }
}
@media (max-width: 720px) and (min-width: 481px) {
	#jm-logo-sitedesc #jm-logo  { max-width: none; }
	.polecane-linki-one         { width: 31%; float: left; margin: 1%; }
}
@media (max-width: 1080px) and (min-width: 721px) {
	#jm-logo-sitedesc #jm-logo  { max-width: none; }
	.polecane-linki-one         { width: 23%; float: left; margin: 1%; }
}
@media (max-width: 1620px) and (min-width: 1081px) {
	#jm-logo-sitedesc #jm-logo  { max-width: none; }
	.polecane-linki-one         { width: 18%; float: left; margin: 1%; }
}

.bottom-b>h3{
  wi
  border-bottom: 3px solid #eee;
}